<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2015 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="car_permission_label" msgid="2215078736675564541">"የመኪና መረጃ"</string>
    <string name="car_permission_desc" msgid="3584369074931334964">"የመኪናዎን መረጃ መድረስ"</string>
    <string name="car_permission_label_camera" msgid="3725702064841827180">"የመኪናውን ካሜራ ድረስበት"</string>
    <string name="car_permission_desc_camera" msgid="917024932164501426">"የእርስዎን ካሜራ(ዎች) ይደርሱበት(ባቸው)።"</string>
    <string name="car_permission_label_energy" msgid="7409144323527821558">"የመኪናውን የኃይል መረጃ ድረስበት"</string>
    <string name="car_permission_desc_energy" msgid="3392963810053235407">"የእርስዎን መኪና ኃይል መረጃ ይድረሱበት።"</string>
    <string name="car_permission_label_adjust_range_remaining" msgid="839033553999920138">"የመኪና ክልልን ቀሪ አስተካክል"</string>
    <string name="car_permission_desc_adjust_range_remaining" msgid="2369321650437370673">"የመኪና ክልልን ቀሪ ዋጋ አስተካክል።"</string>
    <string name="car_permission_label_hvac" msgid="1499454192558727843">"የመኪናውን hvac ድረስበት"</string>
    <string name="car_permission_desc_hvac" msgid="3754229695589774195">"የእርስዎን መኪና hvac ይድረሱበት።"</string>
    <string name="car_permission_label_mileage" msgid="4661317074631150551">"የመኪናውን የሄደበት ርቀት ብዛት መረጃ ድረስበት"</string>
    <string name="car_permission_desc_mileage" msgid="7179735693278681090">"የመኪናዎን የጉዞ ርቀት መለኪያ መረጃ ይድረሱበት።"</string>
    <string name="car_permission_label_speed" msgid="1149027717860529745">"የመኪናውን ፍጥነት ያንብቡ"</string>
    <string name="car_permission_desc_speed" msgid="2047965198165448241">"የመኪናዎን ፍጥነት ይድረሱበት።"</string>
    <string name="car_permission_label_vehicle_dynamics_state" msgid="313779267420048367">"የመኪናውን ተለዋዋጭ ሁነታ ድረስበት"</string>
    <string name="car_permission_desc_vehicle_dynamics_state" msgid="8891506193446375660">"የእርስዎን መኪና ተለዋዋጭ ሁኔታ ይድረሱባቸው።"</string>
    <string name="car_permission_label_vendor_extension" msgid="7141601811734127361">"የመኪናውን የሻጭ ሰርጥ ድረስበት"</string>
    <string name="car_permission_desc_vendor_extension" msgid="2970718502334714035">"መኪና ተኮር መረጃ ለመለዋወጥ የመኪናዎ አቅራቢ ሰርጥ ላይ ይድረሱበት።"</string>
    <string name="car_permission_label_radio" msgid="6009465291685935112">"የመኪናን ራዲዮ ተቆጣጠር"</string>
    <string name="car_permission_desc_radio" msgid="3385999027478186964">"የእርስዎን መኪና ሬዲዮ ይድረሱበት።"</string>
    <string name="car_permission_label_projection" msgid="9107156380287576787">"አንድ መተግበሪያ በይነገጽን ከአንድ ስልክ በመኪናው ማሳያ ላይ ላክና አሳይ"</string>
    <string name="car_permission_desc_projection" msgid="2352178999656292944">"አንድ መተግበሪያ በይነገጽን ከአንድ ስልክ በመኪናው ማሳያ ላይ እንዲልክና እንዲያሳይ ይፈቅድለታል።"</string>
    <string name="car_permission_label_access_projection_status" msgid="4231618890836627402">"የመላክና ማሳየት አገልግሎት ሁኔታን ድረስበት"</string>
    <string name="car_permission_desc_access_projection_status" msgid="8497351979100616278">"አንድ መተግበሪያ ወደ መኪናው ማሳያ በመላክና ማሳየት ላይ ያሉ የሌሎች መተግበሪያዎችን ሁኔታ እንዲያገኝ ይፈቅድለታል።"</string>
    <string name="car_permission_label_bind_projection_service" msgid="5362076216606651526">"ለየመላክና ማሳየት አገልግሎት የተወሰነ"</string>
    <string name="car_permission_desc_bind_projection_service" msgid="2282657787853408639">"ያዡ ግቤት ስልቱን ወደ ከፍተኛ-ደረጃ የመላክና ማሳየት አገልግሎት መጠረዝ ይፈቅዳሉ። ለመደበኛ መተግበሪያዎች በፍፁም አያስፈልግም።"</string>
    <string name="car_permission_label_audio_volume" msgid="310587969373137690">"የመኪናውን የኦዲዮ ድምፅ መጠን ይቆጣጠሩ"</string>
    <string name="car_permission_label_audio_settings" msgid="6524703796944023977">"የመኪናውን የኦዶዮ ቅንብሮች ተቆጣጠር"</string>
    <string name="car_permission_label_mock_vehicle_hal" msgid="7198852512207405935">"የመኪና HAL አቅርብ"</string>
    <string name="car_permission_label_receive_ducking" msgid="4884538660766756573">"የኦዲዮ ማስቀነሻ ክስተቶችን መቀበል"</string>
    <string name="car_permission_desc_receive_ducking" msgid="776376388266656512">"አንድ መተግበሪያ በመኪናው ውስጥ በሚጫወት ሌላ ኦዲዮ ምክንያት የድምጽ መጠኑ ሲቀንስ ማሳወቂያ እንዲደርሰው ያስችለዋል።"</string>
    <string name="car_permission_desc_mock_vehicle_hal" msgid="5235596491098649155">"ለውስጣዊ ምርመራ ዓላማ የእርስዎን መኪና HAL ያቅርቡ።"</string>
    <string name="car_permission_desc_audio_volume" msgid="536626185654307889">"የእርስዎን መኪና ኦዲዮ ድምፅ መጠንን ይቆጣጠሩ።"</string>
    <string name="car_permission_desc_audio_settings" msgid="7192007170677915937">"የእርስዎን መኪና ኦዲዮ ቅንብሮች ይቆጣጠሩ።"</string>
    <string name="car_permission_label_control_app_blocking" msgid="9112678596919993386">"የመተግበሪያ እገዳ"</string>
    <string name="car_permission_desc_control_app_blocking" msgid="7539378161760696190">"እየነዱ እያሉ የመተግበሪያ እገዳን ይቆጣጠሩ።"</string>
    <string name="car_permission_car_navigation_manager" msgid="5895461364007854077">"የዳሰሳ አስተዳዳሪ"</string>
    <string name="car_permission_desc_car_navigation_manager" msgid="6188751054665471537">"የዳሰሳ ውሂብ ወደ መሣሪያ ስብስብ ሪፖርት ያድርጉ"</string>
    <string name="car_permission_car_display_in_cluster" msgid="4005987646292458684">"ወደ መሣሪያ ስብስብ በቀጥታ ማቅረብ"</string>
    <string name="car_permission_desc_car_display_in_cluster" msgid="2668300546822672927">"በመሣሪያ ስብስብ ውስጥ የሚታዩትን እንቅስቃሴዎች ይፋ ለማድረግ እንዲችል ለመተግበሪያው ይፍቀዱለት"</string>
    <string name="car_permission_car_cluster_control" msgid="1382247204230165674">"የመሣሪያ ስብስብ ቁጥጥር"</string>
    <string name="car_permission_desc_car_cluster_control" msgid="9222776665281176031">"መተግበሪያዎችን በመሣሪያ ስብስብ ውስጥ አስጀምር"</string>
    <string name="car_permission_label_bind_instrument_cluster_rendering" msgid="8627480897198377418">"የመሣሪያ ስብስብ አቅርቦት"</string>
    <string name="car_permission_desc_bind_instrument_cluster_rendering" msgid="5073596870485006783">"የመሣሪያ ስብስብ ውሂብን ተቀበል"</string>
    <string name="car_permission_label_car_ux_restrictions_configuration" msgid="6801393970411049725">"UX ገደቦች ውቅረት"</string>
    <string name="car_permission_desc_car_ux_restrictions_configuration" msgid="5711926927484813777">"የUX ገደቦችን ያዋቅሩ"</string>
    <string name="car_permission_label_access_private_display_id" msgid="6712116114341634316">"የግል ማሳያ መታወቂያ የንባብ መዳረሻ"</string>
    <string name="car_permission_desc_access_private_display_id" msgid="8535974477610944721">"የግል ማሳያ መታወቂያ የንባብ መዳረሻን ይፈቅዳል"</string>
    <string name="car_permission_label_car_handle_usb_aoap_device" msgid="72783989504378036">"ከዩኤስቢ መሣሪያ ጋር በ AOAP ሁነታ ውስጥ መልዕክት ይለዋወጡ"</string>
    <string name="car_permission_desc_car_handle_usb_aoap_device" msgid="273505990971317034">"አንድ መተግበሪያ ከመሣሪያ ጋር በ AOAP ሁነታ ውስጥ መልዕክት እንዲለዋወጥ ይፈቅዳል"</string>
    <string name="car_permission_label_read_car_occupant_awareness_state" msgid="125517953575032758">"የተሳፋሪ ማስገንዘቢያ ሥርዓት የንባብ መዳረሻ"</string>
    <string name="car_permission_desc_read_car_occupant_awareness_state" msgid="188865882598414986">"የተሳፋሪ ማስገንዘቢያ ሥርዓት ሁኔታን እና ፈልጎ ማግኛን ውሂብ ማንበብን ያስችላል"</string>
    <string name="car_permission_label_control_car_occupant_awareness_system" msgid="7163330266691094542">"የተሳፋሪ ማስገንዘቢያ ሥርዓት ፈልጎ ማወቂያ ግራፍን ይቆጣጠሩ"</string>
    <string name="car_permission_desc_control_car_occupant_awareness_system" msgid="7123482622084531911">"የተሳፋሪ ማስገንዘቢያ ሥርዓት ፈልጎ ማወቂያ ግራፍ ማስጀመርን እና ማስቆምን መቆጣጠርን ያስችላል"</string>
    <string name="car_permission_label_bind_input_service" msgid="6698489034024273750">"የመኪና ግቤት አገልግሎት"</string>
    <string name="car_permission_desc_bind_input_service" msgid="1670323419931890170">"የግቤት ክስተቶችን ያስተናግዱ"</string>
    <string name="car_can_bus_failure" msgid="2334035748788283914">"CAN አውቶብስ አልተሳካም"</string>
    <string name="car_can_bus_failure_desc" msgid="4125516222786484733">"CAN አውቶብስ ምላሽ አይሰጥም። የጭንቅላት አሃድ መያዣ ሳጥኑን ይሰኩ እና ይንቀሉ በመቀጠል መኪናውን ዳግም ያስጀምሩ"</string>
    <string name="activity_blocked_text" msgid="8088902789540147995">"እየነዱ ሳለ ይህን ባህሪ መጠቀም አይችሉም"</string>
    <string name="exit_button_message" msgid="8554690915924055685">"ከደህንነት አስተማማኝ የሆኑ የመተግበሪያ ባህሪያት ጋር መልሶ ለመጀመር፣ <xliff:g id="EXIT_BUTTON">%s</xliff:g>ን ይምረጡ።"</string>
    <string name="exit_button" msgid="5829638404777671253">"ተመለስ"</string>
    <string name="exit_button_close_application" msgid="8824289547809332460">"መተግበሪያን ዝጋ"</string>
    <string name="exit_button_go_back" msgid="3469083862100560326">"ተመለስ"</string>
    <string name="car_permission_label_diag_read" msgid="7248894224877702604">"የምርመራ ውሂብን አንብብ"</string>
    <string name="car_permission_desc_diag_read" msgid="1121426363040966178">"ከመኪናው ላይ የምርመራ ውሂብን ያንብቡ።"</string>
    <string name="car_permission_label_diag_clear" msgid="4783070510879698157">"የምርመራ ውሂብን አጽዳ"</string>
    <string name="car_permission_desc_diag_clear" msgid="7453222114866042786">"ከመኪናው ላይ የምርመራ ውሂብን ያጽዱ።"</string>
    <string name="car_permission_label_vms_publisher" msgid="3049934078926106641">"VMS አታሚ"</string>
    <string name="car_permission_desc_vms_publisher" msgid="5589489298597386828">"የVMS መልእክቶችን ያትሙ"</string>
    <string name="car_permission_label_vms_subscriber" msgid="5648841182059222299">"VMS ደንበኝነት ተመዝጋቢ"</string>
    <string name="car_permission_desc_vms_subscriber" msgid="7551009457847673620">"ወደ VMS መልዕክቶች በደንበኝነት ይመዝገቡ"</string>
    <string name="car_permission_label_bind_vms_client" msgid="4889732900973280313">"VMS ደንበኛ አገልግሎት"</string>
    <string name="car_permission_desc_bind_vms_client" msgid="4062835325264330564">"ለ VMS ደንበኞች የተወሰነ"</string>
    <string name="car_permission_label_storage_monitoring" msgid="2327639346522530549">"የማከማቻ ቁጥጥር አደራረግ ብልጭታ"</string>
    <string name="car_permission_desc_storage_monitoring" msgid="2075712271139671318">"የብልጭታ ማከማቻ አጠቃቀምን ይቆጣጠሩ"</string>
    <string name="car_permission_label_driving_state" msgid="7754624599537393650">"የመንዳት ሁነታን በማዳመጥ ላይ"</string>
    <string name="car_permission_desc_driving_state" msgid="2684025262811635737">"ለመኪና አነዳድ ሁኔታ ለውጦች ያዳምጡ።"</string>
    <string name="car_permission_label_use_telemetry_service" msgid="948005838683758846">"የመኪና ቴሌሜትሪ አገልግሎትን ይጠቀሙ"</string>
    <string name="car_permission_desc_use_telemetry_service" msgid="3633214312435700766">"የመኪና ሥርዓት ጤና ውሂብ ይሰብስቡ።"</string>
    <string name="car_permission_label_use_evs_service" msgid="1729276125209310607">"የመኪና ኢቪኤስ አገልግሎት ይጠቀሙ"</string>
    <string name="car_permission_desc_use_evs_service" msgid="2374737642186632816">"ለኢቪኤስ ቪዲዮ ዥረቶች ይመዝገቡ"</string>
    <string name="car_permission_label_request_evs_activity" msgid="3906551972883482883">"የኢቪኤስ ቅድመ-እይታ እንቅስቃሴን መጠየቅ"</string>
    <string name="car_permission_desc_request_evs_activity" msgid="4582768053649138488">"የኢቪኤስ ቅድመ-እይታ እንቅስቃሴን ለማስጀመር ስርዓቱን መጠየቅ"</string>
    <string name="car_permission_label_control_evs_activity" msgid="2030069860204405679">"የኢቪኤስ ቅድመ-እይታ እንቅስቃሴን መቆጣጠር"</string>
    <string name="car_permission_desc_control_evs_activity" msgid="691646545916976346">"የስርዓቱን የኢቪኤስ ቅድመ-እይታ እንቅስቃሴ መቆጣጠር"</string>
    <string name="car_permission_label_use_evs_camera" msgid="3607720208623955067">"የኢቪኤስ ካሜራን መጠቀም"</string>
    <string name="car_permission_desc_use_evs_camera" msgid="1625845902221003985">"ለኢቪኤስ የካሜራ ዥረቶች ደንበኝነት መመዝገብ"</string>
    <string name="car_permission_label_monitor_evs_status" msgid="2091521314159379622">"የኢቪኤስ አገልግሎት ሁኔታን መከታተል"</string>
    <string name="car_permission_desc_monitor_evs_status" msgid="2764278897143573535">"የኢቪኤስ አገልግሎት ሁኔታ ለውጦችን ማዳመጥ"</string>
    <string name="car_permission_label_car_engine_detailed" msgid="8911992719173587337">"የመኪና ሞተርን ዝርዝሮች ድረስባቸው"</string>
    <string name="car_permission_desc_car_engine_detailed" msgid="1746863362811347700">"የእርስዎን መኪና በዝርዝር የቀረበ የሞተር መረጃ ይድረሱበት።"</string>
    <string name="car_permission_label_car_energy_ports" msgid="8548990315169219454">"የመኪናውን የነዳጅ በር እና የኃይል መሙያ በር ድረስበት"</string>
    <string name="car_permission_desc_car_energy_ports" msgid="7771185999828794949">"የመኪና ነዳጅን በር እና የኃይል መሙያ ወደብ ይድረሱባቸው።"</string>
    <string name="car_permission_label_control_car_energy_ports" msgid="4375137311026313475">"የመኪናውን የነዳጅ በር እና የኃይል መሙያ በር መድረስ"</string>
    <string name="car_permission_desc_control_car_energy_ports" msgid="7364633710492525387">"የመኪናውን የነዳጅ በር እና የኃይል መሙያ በር መድረስ።"</string>
    <string name="car_permission_label_car_identification" msgid="5896712510164020478">"የመኪናውን መለያ መታወቂያ አንብብ"</string>
    <string name="car_permission_desc_car_identification" msgid="4132040867171275059">"የመኪና ለይቶ ማወቂያን ይድረሱበት።"</string>
    <string name="car_permission_label_control_car_doors" msgid="3032058819250195700">"የመኪና በሮችን ተቆጣጠር"</string>
    <string name="car_permission_desc_control_car_doors" msgid="6287353311980590092">"የመኪና በሮችን ይቆጣጠሩ።"</string>
    <string name="car_permission_label_control_car_windows" msgid="2452854429996653029">"የመኪና መስኮቶችን ተቆጣጠር"</string>
    <string name="car_permission_desc_control_car_windows" msgid="7693657991521595635">"የመኪና መስኮቶችን ይቆጣጠሩ።"</string>
    <string name="car_permission_label_control_car_mirrors" msgid="8470700538827409476">"የመኪና መስታውቶችን ተቆጣጠር"</string>
    <string name="car_permission_desc_control_car_mirrors" msgid="1224135684068855032">"የመኪና መስታውቶችን ይቆጣጠሩ።"</string>
    <string name="car_permission_label_control_car_seats" msgid="1826934820585497135">"የመኪና ወንበሮችን ተቆጣጠር"</string>
    <string name="car_permission_desc_control_car_seats" msgid="2407536601226470563">"የመኪና ወንበሮችን ይቆጣጠሩ።"</string>
    <string name="car_permission_label_car_info" msgid="4707513570676492315">"የመኪናን መሠረታዊ መረጃ ድረስበት"</string>
    <string name="car_permission_desc_car_info" msgid="2118081474543537653">"የመኪና መሠረታዊ መረጃን ይድረሱበት።"</string>
    <string name="car_permission_label_vendor_permission_info" msgid="4471260460536888654">"የመኪና አቅራቢ ፈቃድ መረጃን መድረስ"</string>
    <string name="car_permission_desc_vendor_permission_info" msgid="8152113853528488398">"የመኪና አቅራቢ ፈቃድ መረጃን መድረስ።"</string>
    <string name="car_permission_label_car_exterior_lights" msgid="541304469604902110">"የመኪናውን የውጭ መብራቶች ሁኔታ ድረስበት"</string>
    <string name="car_permission_desc_car_exterior_lights" msgid="4038037584100849318">"የመኪናውን የውጭ መብራቶች ሁነታ ይድረሱባቸው።"</string>
    <string name="car_permission_label_car_epoch_time" msgid="6303397910662625112">"የመኪናው ጥንተ ጊዜ ዘንድ ይድረሱ"</string>
    <string name="car_permission_desc_car_epoch_time" msgid="398907082895238558">"የመኪናው ጥንተ ጊዜ ዘንድ ይድረሱ።"</string>
    <string name="car_permission_label_encryption_binding_seed" msgid="4652180636501144684">"የመኪና ምስጠራ ማሰሪያ ዘር ይድረሱ"</string>
    <string name="car_permission_desc_encryption_binding_seed" msgid="6290944678417286024">"የመኪና ምስጠራ ማሰሪያ ዘር ይድረሱ።"</string>
    <string name="car_permission_label_control_car_exterior_lights" msgid="101357531386232141">"የመኪናውን የውጭ መብራቶች አንብብ"</string>
    <string name="car_permission_desc_control_car_exterior_lights" msgid="6332252612685264180">"የመኪናውን የውጭ መብራቶች ይቆጣጠሩ።"</string>
    <string name="car_permission_label_car_interior_lights" msgid="8506302199784427680">"የመኪናውን የውስጥ መብራቶች አንብብ"</string>
    <string name="car_permission_desc_car_interior_lights" msgid="6204775354692372506">"የመኪናውን የውስጥ መብራቶች ሁኔታ ይድረሱበት።"</string>
    <string name="car_permission_label_control_car_interior_lights" msgid="6685386372012664281">"የመኪናውን የውስጥ መብራቶች ይቆጣጠሩ"</string>
    <string name="car_permission_desc_control_car_interior_lights" msgid="797201814109701538">"የመኪናውን የውስጥ መብራቶች ይቆጣጠሩ።"</string>
    <string name="car_permission_label_car_exterior_environment" msgid="3385924985991299436">"የመኪናውን ውጫዊ ሙቀት አንብብ"</string>
    <string name="car_permission_desc_car_exterior_environment" msgid="1716656004731603379">"የመኪናውን ውጫዊ ሙቀት ይድረሱበት።"</string>
    <string name="car_permission_label_car_tires" msgid="4379255261197836840">"የመኪናውን የጎማ መረጃ ድረስበት"</string>
    <string name="car_permission_desc_car_tires" msgid="8134496466769810134">"የመኪናውን የጎማ መረጃ ይድረሱበት።"</string>
    <string name="car_permission_label_car_steering" msgid="7779530447441232479">"የመኪናውን የመሪ አያያዝ ማዕዘን መረጃ ያንብቡ"</string>
    <string name="car_permission_desc_car_steering" msgid="1357331844530708138">"የመኪናውን የመሪ አያያዝ ማዕዘን መረጃ ይድረሱበት።"</string>
    <string name="car_permission_label_read_car_display_units" msgid="7617008314862097183">"የመኪናውን ማሳያ አሃዶች አንብብ"</string>
    <string name="car_permission_desc_read_car_display_units" msgid="6891898275208542385">"የማሳያ አሃዶችን ያንብቡ።"</string>
    <string name="car_permission_label_control_car_display_units" msgid="4975303668183173076">"የመኪናውን ማሳያ አሃዶች ተቆጣጠር"</string>
    <string name="car_permission_desc_control_car_display_units" msgid="8744397195158556945">"የማሳያ አሃዶችን ይቆጣጠሩ።"</string>
    <string name="car_permission_label_car_powertrain" msgid="4586122326622134886">"የመኪናውን የኃይል ፉርጎ መረጃ አንብብ"</string>
    <string name="car_permission_desc_car_powertrain" msgid="1116007372551797796">"የመኪናውን የኃይል ፉርጎ መረጃ ይድረሱበት።"</string>
    <string name="car_permission_label_car_power" msgid="8111448088314368268">"የመኪናውን የኃይል ሁነታ አንብብ"</string>
    <string name="car_permission_desc_car_power" msgid="9202079903668652864">"የመኪናውን የኃይል ሁነታ ይድረሱበት።"</string>
    <string name="car_permission_label_enroll_trust" msgid="3512907900486690218">"የታመነ መሣሪያ ያስመዝግቡ"</string>
    <string name="car_permission_desc_enroll_trust" msgid="4148649994602185130">"የታመነ መሣሪያ ምዝገባ ይፍቀዱ"</string>
    <string name="car_permission_label_car_test_service" msgid="9159328930558208708">"የመኪና ሙከራ ሁነታን ተቆጣጠር"</string>
    <string name="car_permission_desc_car_test_service" msgid="7426844534110145843">"የመኪና ሙከራ ሁነታን ተቆጣጠር"</string>
    <string name="car_permission_label_control_car_features" msgid="3905791560378888286">"የመኪና ባህሪዎችን አንቃ ወይም አሰናክል"</string>
    <string name="car_permission_desc_control_car_features" msgid="7646711104530599901">"የመኪና ባህሪዎችን አንቃ ወይም አሰናክል"</string>
    <string name="car_permission_label_use_car_watchdog" msgid="6973938293170413475">"የመኪና ጠባቂን መጠቀም"</string>
    <string name="car_permission_desc_use_car_watchdog" msgid="8244592601805516086">"የመኪና ጠባቂን መጠቀም።"</string>
    <string name="car_permission_label_control_car_watchdog_config" msgid="7002301555689209243">"የመኪና ጠባቂ ውቅረትን ይቆጣጠሩ"</string>
    <string name="car_permission_desc_control_car_watchdog_config" msgid="2276721198186100781">"የመኪና ጠባቂ ውቅረትን ይሰብስቡ።"</string>
    <string name="car_permission_label_collect_car_watchdog_metrics" msgid="6868646053065666480">"የመኪና ጠባቂ ሜትሪኮችን ይቆጣጠሩ።"</string>
    <string name="car_permission_desc_collect_car_watchdog_metrics" msgid="5712074376194601441">"የመኪና ጠባቂ ሜትሪኮችን ይሰብስቡ።"</string>
    <string name="car_permission_label_read_car_power_policy" msgid="4597484321338979324">"የመኪና ኃይል መመሪያን አንብብ"</string>
    <string name="car_permission_desc_read_car_power_policy" msgid="5430714179790601808">"የመኪና ኃይል መመሪያን አንብብ።"</string>
    <string name="car_permission_label_control_car_power_policy" msgid="6840069695926008330">"የመኪና ኃይል መመሪያን ተቆጣጠር"</string>
    <string name="car_permission_desc_control_car_power_policy" msgid="8565782440893507028">"የመኪና ኃይል መመሪያን ተቆጣጠር።"</string>
    <string name="car_permission_label_template_renderer" msgid="3464887382919754850">"የቅንብር ደንቦችን ምስል ሥራ።"</string>
    <string name="car_permission_desc_template_renderer" msgid="6047233999260920122">"የቅንብር ደንቦችን ምስል ሥራ።"</string>
    <string name="car_permission_label_control_car_app_launch" msgid="214632389637409226">"መተግበሪያዎችን ማስጀመር መቆጣጠር"</string>
    <string name="car_permission_desc_control_car_app_launch" msgid="4245527461733374198">"መተግበሪያዎችን ማስጀመር መቆጣጠር።"</string>
    <string name="trust_device_default_name" msgid="4213625926070261253">"የእኔ መሣሪያ"</string>
    <string name="default_guest_name" msgid="2912812799433131476">"እንግዳ"</string>
    <string name="importance_default" msgid="8587741629268312938">"ነባሪ አስፈላጊነት"</string>
    <string name="importance_high" msgid="3141530792377745041">"ከፍተኛ አስፈላጊነት"</string>
    <string name="factory_reset_notification_title" msgid="2530056626309489398">"የፋብሪካ ዳግም ማስጀመር ያስፈልጋል"</string>
    <string name="factory_reset_notification_text" msgid="6517642677900094724">"በኢንፎቴይንመንት ሥርዓት ውስጥ ያለው ሁሉም ውሂብ ይደመሰሳል ዳግም ከተጀመረ በኋላ አዲስ መገለጫ ማቀናበር ይችላሉ።"</string>
    <string name="factory_reset_notification_button" msgid="5450535366202106371">"ተጨማሪ"</string>
    <string name="factory_reset_parked_title" msgid="258340498079453871">"የኢንፎቴንመንት ሥርዓቱን ዳግም ያስጀምሩት"</string>
    <string name="factory_reset_parked_text" msgid="910347526834275166">"የእርስዎ ሥርዓት የፋብሪካ ዳግም ለማስጀመር እና ሁሉንም ውሂብ የመደምሰስ ጥያቄ ተቀብሏል። አሁን ዳግም ሊያስጀምሩት ይችላሉ፣ ወይም መኪናው በሚቀጥለው ጊዜ ሲጀምር ዳግም ይጀምራል። ከዚያ አዲስ መገለጫ ማቀናበር ይችላሉ።"</string>
    <string name="factory_reset_now_button" msgid="1245040835119663310">"አሁን ዳግም አስጀምር"</string>
    <string name="factory_reset_later_button" msgid="2401829720674483843">"በኋላ ዳግም አስጀምር"</string>
    <string name="factory_reset_later_text" msgid="5896142140528784784">"መኪናው በሚቀጥለው ጊዜ ሲጀምር የኢንፎቴይንመንት ሥርዓቱ ዳግም ይጀምራል።"</string>
    <string name="factory_reset_driving_text" msgid="6702298505761254553">"ዳግም ማስጀመርን ለመጀመር መኪናው መቆም አለበት።"</string>
    <string name="resource_overuse_notification_title" msgid="3385149030747234969">"<xliff:g id="ID_1">^1</xliff:g> በስርዓትዎ አፈጻጸም ላይ ተጽዕኖ እያሳረፈ ነው"</string>
    <string name="resource_overuse_notification_text_disable_app" msgid="4538000369374274293">"የስርዓት አፈጻጸምን ለማሻሻል መተግበሪያን ያሰናክሉ። በቅንብሮች ውስጥ መተግበሪያውን እንደገና ማንቃት ይችላሉ።"</string>
    <string name="resource_overuse_notification_text_prioritize_app" msgid="4782324719261106243">"መተግበሪያን መጠቀሙን ለመቀጠል ለመተግበሪያ ቅድሚያ ይስጡ።"</string>
    <string name="resource_overuse_notification_text_uninstall_app" msgid="531108846448668467">"የስርዓት አፈጻጸምን ለማሻሻል መተግበሪያን ያራግፉ።"</string>
    <string name="resource_overuse_notification_button_disable_app" msgid="5511548570206345274">"መተግበሪያን አሰናክል"</string>
    <string name="resource_overuse_notification_button_prioritize_app" msgid="5327141954014335559">"ለመተግበሪያ ቅድሚያ ስጥ"</string>
    <string name="resource_overuse_notification_button_uninstall_app" msgid="7327141273608850448">"መተግበሪያን አራግፍ"</string>
    <string name="resource_overuse_toast_disable_app_now" msgid="3182983639177825069">"<xliff:g id="ID_1">^1</xliff:g> ተሰናክሏል። በቅንብሮች ውስጥ እንደገና ሊያነቁት ይችላሉ።"</string>
</resources>
